slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEGetSolution

Gets the solution of the matrix equation.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetSolution(LME lme,Mat *X)

Not Collective

### Input Parameter

| lme | - the LME context

### Output Parameters

| X | - the low-rank matrix

### See Also

LMESolve(), LMESetSolution()

### Level

intermediate

### Location

src/lme/interface/lmesetup.c

### Examples

src/lme/tutorials/ex32.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages